Bug 53792 - printconf can't print to HP laserjet 8100
printconf can't print to HP laserjet 8100
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-09-18 14:34 EDT by T.M.
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-16 12:36:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description T.M. 2001-09-18 14:34:41 EDT
Description of Problem:

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:




Actual Results:

Expected Results:

Additional Information:
Comment 1 T.M. 2001-09-18 14:42:08 EDT
I submitted the bug and filled out all of the fields with details on the bug.  However, the details do not appear when viewing the bug.

I can not print to a HP laserjet 8100 using printconf-0.3.36-1 rpm.  Using printtool, I sent test postscript page to the printer, but the output was the postscript language.

After installing the redhat release 7.1 printconf rpm (printconf-0.2.12-1), I am able to print to the HP laserjet 8100 correctly.

Comment 2 Tim Waugh 2002-01-10 08:13:09 EST
There are some printing updates now.  Have you tried those?  Do they fix the 
Comment 3 Tim Waugh 2005-09-16 12:36:32 EDT
No feedback.

Note You need to log in before you can comment on or make changes to this bug.